Frontend (Signing Key JWT)Connections
Get all connected user's connections
Get every connection owned by the authenticated connected user.
Authorization
jwtBearerAuth AuthorizationBearer <token>
In: header
Header Parameters
X-Environment?string
The environment.
Value in
- "DEVELOPMENT"
- "STAGING"
- "PRODUCTION"
Response Body
application/json
curl -X GET "https://example.com/connections"[ { "id": 0, "name": "string", "environment": "DEVELOPMENT", "componentName": "string", "connectionVersion": 0, "authorizationType": "string", "createdDate": "2019-08-24T14:15:22Z", "credentialStatus": "VALID", "shared": true, "editable": true }]How is this guide?